/*tem24-service*/
.tem24-service .service-li{width:20%;float:left;color:#fff;}
.tem24-service .service-li:nth-child(n+5) .box::before,
.tem24-service .service-li:nth-child(n+16) .box::before{content:"<";right:-10px;left:auto;}
.tem24-service .service-li:nth-child(n+11) .box::before,
.tem24-service .service-li:nth-child(n+21) .box::before{content:">";left:-10px;right:auto;}
.tem24-service .service-li:nth-child(n+5),
.tem24-service .service-li:nth-child(n+15){float:right;}
.tem24-service .service-li:nth-child(n+10),
.tem24-service .service-li:nth-child(n+20){float:left;}
.tem24-service .service-li:nth-child(16),
.tem24-service .service-li:nth-child(17),.tem24-service .service-li:nth-child(18),
.tem24-service .service-li:nth-child(19),.tem24-service .service-li:nth-child(20){float:right;}
.tem24-service .service-li:nth-child(5n+1){clear:both;}
.tem24-service .service-li:nth-child(5) .box::before{content:"";}
.tem24-service .service-li:nth-child(10n-4) .box::before{transform:rotate(-90deg);left:50%;right:auto;top:-50px;margin-left:-9px;}
.tem24-service .service-li:nth-child(16) .box::before{transform:rotate(90deg);}
.tem24-service .service-li:nth-child(17) .box::before,
.tem24-service .service-li:nth-child(18) .box::before,
.tem24-service .service-li:nth-child(19) .box::before,
.tem24-service .service-li:nth-child(20) .box::before{right:-10px;left:auto;content:"<";}
.tem24-service .service-li:nth-child(10n+1) .box::before{transform:rotate(90deg);right:50%;left:auto;top:-50px;margin-right:-9px;}
.tem24-service .box{text-align:center;-o-transition:all .4s ease-in 0s;-ms-transition:all .4s ease-in 0s;-moz-transition:all .4s ease-in 0s;-webkit-transition:all .4s ease-in 0s;transition:all .4s ease-in 0s;margin-bottom:40px;position:relative;color:inherit;display: block;}
.tem24-service .service-li:nth-child(1) .box::before,
.tem24-service .service-li .box::before{position:absolute;content:">";right:-10px;top:13px;font-size:40px;opacity:.31;font-family:'宋体';transform:rotate(0);color:#333;}
.tem24-service .box .icon{font-size:30px;width:80px;height:80px;line-height:80px;border-radius:50%;display:inline-block;color:inherit;}
.tem24-service .box .title{font-size:14px;margin:15px 0 20px;overflow:hidden;line-height:22px;color:#333;}
@media (max-width:991px){
    .tem24-service .service-li .box::before{font-size:30px;top:10px;right:-8px;}
    .tem24-service .service-li:nth-child(10n-4) .box::before{margin-right:-8px;}
    .tem24-service .service-li:nth-child(10n+1) .box::before{margin-left:-8px;}
    .tem24-service .service-li:nth-child(1) .box::before{right:-10px!important;left:auto!important;top:13px!important;font-size:30px;}
    .tem24-service .service-li:nth-child(5n+1) .box::before{top:-40px;}
    .tem24-service .box .icon{width:60px;height:60px;line-height:60px;}
}
@media (max-width: 768px){
    .tem24-service .container{padding-left: 3%!important;padding-right: 3%!important}
    .tem24-service.full-screen-spacing .container.full-screen{padding-left: 0!important;padding-right: 0!important}
}
@media (max-width:480px){
    .tem24-service .service-li{width:33.333%;}
    .tem24-service .service-li:nth-child(n+3) .box::before,
    .tem24-service .service-li:nth-child(n+10) .box::before,
    .tem24-service .service-li:nth-child(n+19) .box::before,
    .tem24-service .service-li:nth-child(n+28) .box::before{content:"<";right:-10px;left:auto!important;}
    .tem24-service .service-li:nth-child(n+7) .box::before,
    .tem24-service .service-li:nth-child(n+13) .box::before{content:">";left:-10px!important;right:auto;}
    .tem24-service .service-li:nth-child(n+6),
    .tem24-service .service-li:nth-child(n+12),
    .tem24-service .service-li:nth-child(n+18),
    .tem24-service .service-li:nth-child(n+24){float:left;}
    .tem24-service .service-li:nth-child(n+3),
    .tem24-service .service-li:nth-child(n+9),
    .tem24-service .service-li:nth-child(n+15),
    .tem24-service .service-li:nth-child(n+21){float:right;}
    .tem24-service .service-li:nth-child(7),
    .tem24-service .service-li:nth-child(8),
    .tem24-service .service-li:nth-child(9),
    .tem24-service .service-li:nth-child(13),
    .tem24-service .service-li:nth-child(14),
    .tem24-service .service-li:nth-child(15),
    .tem24-service .service-li:nth-child(19),
    .tem24-service .service-li:nth-child(20){float:left;}
    .tem24-service .service-li:nth-child(3n+1){clear:both!important;}
    .tem24-service .service-li:nth-child(5n+1){clear:none;}
    .tem24-service .service-li:nth-child(3) .box::before{content:"";}
    .tem24-service .service-li:nth-child(10n-4) .box::before{transform:rotate(0);right:-10px;left:auto;top:13px;margin-right:0;}
    .tem24-service .service-li:nth-child(10n+1) .box::before{transform:rotate(0);left:-10px;right:auto;top:13px;margin-right:0;}
    .tem24-service .service-li:nth-child(11) .box::before,
    .tem24-service .service-li:nth-child(12) .box::before,
    .tem24-service .service-li:nth-child(17) .box::before,
    .tem24-service .service-li:nth-child(18) .box::before{left:auto!important;right:0!important;transform:rotate(-180deg);}
    .tem24-service .service-li:nth-child(6n-2) .box::before{transform:rotate(-90deg);left:50%!important;right:auto;top:-50px;margin-left:-9px;}
    .tem24-service .service-li:nth-child(10) .box::before,
    .tem24-service .service-li:nth-child(16) .box::before{transform:rotate(90deg);}
    .tem24-service .service-li:nth-child(6n+1) .box::before{transform:rotate(90deg);right:50%!important;left:50%!important;top:-50px;margin-right:-9px;}
    .tem24-service .service-li:nth-child(1) .box::before{transform:rotate(0);right:-8px!important;left:auto!important;top:10px;font-size:30px;}
}
@media (max-width:320px){
    .tem24-service .service-li .box::before{font-size:20px;top:18px;}
    .tem24-service .service-li:nth-child(3n+1) .box::before{top:-30px!important;margin-left:-4px!important;right:0!important;}
    .tem24-service .service-li:nth-child(1) .box::before{font-size:20px;top:18px!important;}
}
